{
  "verseBefore": "Dik e muuyq sôôq adro pheq đnooy padooh taboon Lôôk wơơt Dêh vii 'yarơ ji tayaat, bơh kung e dro padooh taboon dii xuum kaxaay.  ",
  "verseAfter": "Ju đanưq muuyq sôôq adro đnooy padooh taboon Lôôk wơơt Dêh vii 'yarơơ ji tayaat, bơh kung e dro padooh taboon dii xuum kaxaay.  ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-10-31T04:14:18.516Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
